
<IKAnchorBones Version="101" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.307000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetY="0.001200"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="1.074100" ScaleY="1.074100" ScaleZ="1.074100"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="-2.940000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="2.940000"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.115600" OffsetZ="0.102500"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.166600" OffsetZ="-0.149300" RotY="-16.580000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.016400" OffsetZ="0.131800"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetX="-0.007200" OffsetY="-0.001100" OffsetZ="-0.009900" RotY="-2.610000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>